/* Title for popup menu */
"SamsungFaxAccount:" = "Compte de télécopie :";
"SamsungFaxNotification:" = "Notification de télécopie :";

/* the text of the popup menu */
"Fax Setting" = "Paramètres de télécopie";

/* Summary Title */
"Account" = " Compte";
"Notification" = " Notification";
"on" = "Activé";
"off" = "Désactivé";

